Subject: RE: Unequal treatment RE: Additional lookups (was Re: [ietf-dkim] Re: 1368 straw-poll)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 2 Mar 2007 16:06:19 -0800

> From: Hector Santos [mailto:[email-masked]] 
 
> To me, IT IS ILLOGICAL to perform DKIM processing when there 
> are extremely obvious, contemporary, exploitive, abusive, 
> directly related ZERO FALSE POSITIVE CONDITIONS that can 
> immediately invalidate it and kick it out and stop wasting 
> people's time with the idea of its good or bad.

I don't think you understood what I wrote then since it is essentially the point you are making which was that imperative descriptions of particular processing strategies are not likely to be applicable for large systems.

I was anticipating the next point where someone says 'but that whole system will require people to do X' and then suggest a particular narrow optimization of DKIM operating in isolation when what anyone with sense is going to do is optimize the system within which DKIM is employed as a component.

The statement about the likelihood of simply dropping SMTP connections from IP addresses ok known high volume spambots was by way of example of the possibilities.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html